1.1.4... good compativility?? iphone apps?? help

Discussion in 'iPod touch 1.1.4 Jailbreak' started by manitomansito, Mar 15, 2008.

  1. manitomansito

    manitomansito New Member

    Joined:
    Jan 7, 2008
    Messages:
    118
    Likes Received:
    0
    Hey guys....
    I got a 1.1.2 jailbroken ipod touch...
    One I tried to have it in 1.1.3 " ipod touch masters method" and it worked pretty good.. but I tried installing guitar hero.. everything got wrong and my ipod was pretty dead.. so those things about compatibility get to my nerves...
    What I want is a 1.1.4 jailbroken ipod.. with the wiggle app.. and the iphones apps. WORKING... cause all the repos from installer that have those apps are down....
    So... is this " Ziphone" gonna make that for me?? what other methods i can use?? and what about the compatibility?? there are lots of wotking apps for 1.1.4??

    Thanks in advance dudes.... really aprecciate it....

    Peace Out...
  2. mchomicz

    mchomicz New Member

    Joined:
    Oct 11, 2007
    Messages:
    21
    Likes Received:
    0
    I just did the force restore to 1.1.4, jailbreak with ziphone 2.6 and reinstalled everything I had running on 1.1.3. Granted - I don't have a lot of apps - but those that I do have work just fine. Including iPhone apps - installed from ipodtouchfan's repo (it certainly is not down). As for general compatibility - can't help you. I personally only use iPhone apps, iStudy, weDict, Sketches and a couple of the HP calculator emulators. All of these work 100%

    mc

Share This Page